<webobject name = "FrmSearch">
<div class = "block" style = "width:900px;margin:10px auto;">
    <div class = "boxTitre titreBlock" style = "padding-top:2px;padding-bottom:2px;">
      <webobject name = "IndicateurBusy" />
      <span style = "margin-left:30px">Crit&egrave;res de recherche d'un &eacute;quipement</span>
    </div>
    <webobject name = "AofCriteres">
    <webobject name = "AucCriters">
      <table width = "100%" cellpadding = "1" cellspacing = "0">
        <tr>
          <td style = "text-align:right;width:160px;"> Famille d'objet : </td>
          <td style = "text-align:left;"> <webobject name = "PupFamille" /> </td>
        </tr>
        <tr>
          <td style = "text-align:right;"> Type d'objet : </td>
          <td style = "text-align:left;"> <webobject name = "PupType" /> </td>
        </tr>
        <tr>
          <td style = "text-align:right;"> Libelle contient : </td>
          <td style = "text-align:left;"> <webobject name = "LibelleEquipement" /> </td>
        </tr>
        <tr>
          <td style = "text-align:right;">Code barre : </td>
          <td style = "text-align:left;"> <webobject name = "CodeBarre" /> </td>
        </tr>
         <tr>
          <td style = "text-align:right;">Reservable : </td>
          <td style = "text-align:left;"> <webobject name = "Reservable" /> </td>
        </tr>
          <td colspan="2" style = "text-align:center">
            <webobject name = "BtnSearch" /><webobject name = "SearchFunc" />&nbsp;&nbsp;<webobject name = "BtnReset" />
         </td>
      </table>
    </webobject>
    <webobject name = "AucEquipement">
       <webobject name = "EquipTBV" />
    </webobject>
    </webobject>  
</div>       
</webobject>
<webobject name = "Busy" />